Subject: RE: Use Homesite (was RE: [Zope] Great html-applet ( commercial ) ...)
From: Tommy Johnson <[email-masked]>
To: "Schmidt Allen J." <[email-masked]>
Date: Mon, 6 Aug 2001 14:37:30 -0400

Ok, here ya go!

I should mention a couple of things though that I've noticed. First, unzip
and extract to your x:\program files\allaire\ColdFusion Studio 4.5 directory
(or wherever you have it installed). Everything will then find its way to
the right directories. Second, right click in a open spot near your
toolbars, and select Zope Tags and Zope Utilities. (You can also either go
from the Menubar Options-->Customize or just hit SHIFT + F8. Then, under the
toolbars tab, check Zope Tabs and Zope utlities.

The only problem I've experienced is that if you have ColdFusion installed
on a different drive than c:, then your images on the toolbar buttons don't
show up. (A flaw in the code of whoever did this. They hardcoded the images
to reference the c: drive) But, no problem!!! You can change where the
pointer points to. From the same open customize box, simply highlight the
Zope Toolbar. It should make red squares near the top of the box. If the
images are correctly pointed to, they will show up. If not, right-click on
one of the boxes, and select edit custom button. In the button image
textbox, enter the correct path.

This is usually easy. All you have to change is the drive letter - assuming
you install everything else the same.

I usually will put programs on my p: drive. everything is like c:

c:\program files\allaire\coldfusion studio 4.5\xxx\xxx

but only the drive is different

p:\program files\allaire\coldfusion studio 4.5\xxx\xxx

So, it was easy to change the pointer, and once I did, all images showed up
correctly. But all this is mute if you have the installation on your c:
drive. (The other machine I put this on was like this, so I didn't have a
problem at all.)

Have fun!

Tommy

Innovation:
The Best Way To Predict The Future ...
     Is To Create It.